Subject: GA-DIGEST V1 #930
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, December 17 2001          Volume 01 : Number 930

----------------------------------------------------------------------

Date: Fri, 14 Dec 2001 11:05:54 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Particular People

Dear Alexander,
I am afraid my Frenglish fails me.
What I want is two things:
1. the GA to be represented
2. the Registrants to be represented.

The way things developed the GA may provide Registrants a representation in 
addition to its GA representative. I therefore supported your letter 
because it permitted:
1. the GA to elect its representative
2. the GA to decide if it wants or not to support the Registrants in being 
present. And I would find it absurd if the GA was voting no.

This is what I read when Jonathan and others talk about "a representative 
of the GA" and Jeff talks of "representatives from the GA". If you meant 
otherwise I would totally disagree.

In particular I do not understand why you talk about Dave and Kent? What 
individuals have to do again in this? I am afraid I am lost.

Jefsey

On 15:31 15/12/01, Alexander Svensson said:

>[I still encourage people to endorse the letter to the
>Chair -- http://www.dnso.org/clubpublic/ga/Arc08/msg03694.html]
>
>Danny,
>
>I'm afraid you are mixing the meanings of *participating*
>and *representing* to a point where you think you are
>advocating inclusiveness but instead are misrepresenting
>what the GA wants.
>
>We agree that minorities have to be protected. They
>should have the right to participate, including
>meaningful chances to be heard, elected etc. And I think
>the chances of such minorities -- even "one-person
>minorities" -- of getting heard are quite big on the GA
>list (unless they grossly violate the list rules).
>
>Is there a dominating majority advocating a single
>opinion in the GA? Methinks not. We have people who are
>highly critical of ICANN and want it to be replaced
>for a variety of reasons. We have people who think
>ICANN is the lesser evil and want to improve it,
>under certain conditions. Others see ICANN as victim
>of unjustified attacks. Some emphasize the U.S. aspect,
>others the international aspect. Additionally, there
>are people focussing on technical, social, political
>or economic issues. The GA is probably the most
>heterogenous of all parts of ICANN (except At Large
>which is today only visible in its choice of directors).
>
>While everyone has the right to participate (provided
>he or she respects acceptable rules), nobody has the
>right to represent the GA unless properly elected. This
>is *not* a form of discrimination. I'm offended to be
>implicitly compared to people denying "a voice" to women,
>blacks and homosexuals. I'm not denying anyone a *voice*.
>I *am* denying all three candidates an automatic right to
>*representation*, because that makes a difference!
>
>You prefer Working Groups to Task Forces -- fine and
>agreed. But as long as there are TF seats to be filled
>by the GA, the GA should select the representatives
>and not the GA Chair by making midway changes to the vote.
>If the other two candidates had been e.g. Kent Crispin
>and Dave Crocker and you had still stuck to your
>automatic representation by virtue of candidacy and
>sent them to the Task Force, I would certainly have had
>respect for your consequent application of that approach.
>But I would still think that it was wrong.
>
>Regards,
>/// Alexander (last posting on this topic)
>
>
>Danny Younger wrote on 14.12.01, 11:26:48:
> > Alexander Svensson, in citing the approach advocated by Jonathan Weinberg,
> > argues that this option gives a  majority of the GA the ability to say that
> > it doesn't want "particular people" representing it.
> >
> > For more than the last six months the Names Council has made it clear that
> > they do not want "particular people" (the GA) to participate in open 
> working
> > groups.  They believe that they have the right to decide as a majority that
> > they can discriminate against the membership of this Assembly and to take
> > procedural steps to limit the participation of those undesirables that 
> would
> > otherwise be free to openly participate in the work of the DNSO.   I have
> > steadfastly argued that such an approach disenfranchises our membership and
> > contravenes the spirit of our Bylaws.
> >
> > Our Bylaws require that we shall operate consistent with procedures 
> designed
> > to ensure fairness.  Denying "particular people" their right to fully
> > participate in the ICANN process is contrary to our founding principles.
> >
> > Accordingly, I will not support the approach advocated by Alex Svensson.
> >
> > In the history of our planet we have noted many attempts to deny a voice to
> > "particular people":  women, blacks, homosexuals (most of whom, as 
> activists,
> > were viewed by the majority as kooks, trouble-makers or ranting lunatics).
> > Within democratic institutions, the majority has long believed that it 
> has a
> > right to discriminate against the minority -- but ICANN, as we know, is 
> not a
> > democratic institution, it is a consensus-based organization in which every
> > voice, no matter how shrill or annoying, is guaranteed the opportunity to
> > fair participate.
> >
> > Three members of our Assembly have come forward expressing an interest in
> > doing a job that nobody else was willing to do.  I do not wish to deny them
> > that opportunity just because a majority that was unwilling to do that job
> > thinks that it has a right to discriminate against them.
> >
> > I extend to the Assembly the opportunity to discuss and debate this matter
> > further.  I will notify the Secretariat of a final decision on Monday.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 16 Dec 2001 23:14:07 +1300
From: Joop Teernstra <[email-masked]>
Subject: Fwd: Re: [ga] Election: Letter to the GA Chair, please endorse/sign!

I endorse this letter.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 16 Dec 2001 12:26:02 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Fw: 0:212  BIZ - RIFRAF Comments

- ----- Original Message -----
From: "Jim Fleming" <[email-masked]>
To: <[email-masked]>; "PacificRoot Hostmaster" <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Sunday, December 16, 2001 12:04 PM
Subject: 0:212 BIZ - RIFRAF Comments

> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
> 0:212     BIZ
>
> 212=D4
>
> Pinging an IPv8-compatible .BIZ TLD server should result in the RIFRAF
> part of the Identification Field having a D4. When the QoS is used, the
> SRC|DST should flip, as in D4, 4D, D4, 4D, D4, etc. Since .BIZ is in
> Galaxy 0, the Protocol Field remains the same, with 0-63 Protocol values.
> The RIFRAF gets set on a per /16 basis, to allow each prefix to change
> the source of its delegation from IN-ADDR.ARPA to IN-ADDR.BIZ,
> as it levitates its IPv4 Address Space to the next level of enlightenment (i.e. IPv8).
>
> This may help...
> http://www.dot-biz.com/IPv4/Tutorial/
> http://www.RepliGate.net
>
> The Netfilter Project: Packet Mangling for Linux 2.4
> http://netfilter.samba.org
>
> Jim Fleming
> http://www.IPv8.info
> IPv16....One Better !!
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 16 Dec 2001 15:41:49 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] NewRoot Council 

> http://newroot.com/council.html
> 
> The NewRoot Council is charged with the approval of new TLDs. The Council consist of seven individuals who volunteered to assist
> NewRoot with this difficult task. The Council can be best compared with a Jury in a court room.
> 
> The following individuals have agreed to assist NewRoot as members of the Council.
> 
> 
>  1) Prof. Dr.  M.J. Matser
> 2) Prof. J.F Sinclair
> 3) Mr. M.J.P. Leenders
> 4) Mr. B.J. Schadd
> 5) Ing. P.J.S.I Scheepers
> 6) B. Thornton
> 7) B. Stegers
> 

Jim Fleming
Why Gamble on a .BIZ Lottery? Start a Real .BIZ Today !
http://www.DOT-BIZ.com
0:212 - BIZ World

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 15 Dec 2001 00:47:28 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Domain Transfers

Dear Sandy,
you are right. But your PGP like stuff must be massaged in a way it is 
obvious for the user. This is the smart card stuff. Today Microsoft has 
set-up a standard and passing your information is easy for everyone. The 
lobbying now is about the card reader to be delivered with the keyboard and 
the mouse. Dont wait for long as it is the way you will pay for TV, music 
and pictures....

Again the fight is through the network culture. If you keep it star culture 
a la ICANN it is Verbig Brother. If you keep it a la meshed network it is 
Passport/Project Liberty, and a few other around the NICs. If we get it a 
la distributed network it is the user liberty. This depends on the time 
sourceforge people make to understand the way it worked 20 years ago and to 
port it in our today java technology.

Jefsey

On 22:46 15/12/01, Sandy Harris said:
>Kent Crispin wrote:
> >
> > On Sat, Dec 15, 2001 at 12:28:53PM -0500, Sandy Harris wrote:
> > >
> > > A fairly obvious and strightforward one would be to require 
> PGP-signing of
> > > all transactions.
> >
> > A typical answer from a techie.  :-)
>
>I'll plead "guilty as charged" on that. I do have some technical background
>and I'd expect many people with similar knowledge of available technology
>to come up with the same answer. I almost didn't post because using PGP
>seemed too obvious to mention.
>
>That doesn't mean I'm wrong.
>
> > You have invested the time and energy necessary to learn how to use PGP;
> > most other humans have not.
>
>No, but quite a few have. A quick check on the servers shows keys for
>several people at icann.org, a couple of dozen including a corporate
>key at nsi.net, a few for Kent Crispin, ...
>
>There are a variety of reasons for others to consider using PGP. Quite a
>few people need at least one of encryption (privacy) or authentication on
>at least some of their messages. If anyone wants more detail on that, mail
>me off-list and I'll forward a copy of a message suggesting PGP use that
>I sent to a bunch of my less-techie friends.
>
>Also, there are some fairly good point-and-click interfaces on some versions.
>
> > There are subtle pitfalls in using PGP (and
> > indeed, any PKI so far in deployment) that are traps for the unwary, and
> > it actually takes a non-trivial amount of technical sophistication to
> > understand this.
>
>Yes, indeed. However, to some extent any security or authentication
>technology, electronic or otherwise, requires careful use and management
>to be effective.
>
> > All things considered, the time and effort coming up
> > to speed on PGP is in fact substantial -- on the order of person-days,
> > at least.  Summing that over all domain holders, the cost of your
> > proposed solution is prohibitive.
>
>It's certainly not free, either in time or in money, but I haven't seen
>anyone prpose a solution that's cheaper and as effective.
>
> > PGP has never made it as a *mainstream* solution for anything, and
> > probably never will -- it remains a tool for techies.  Until there
> > is a PKI that operates well on a global basis, no PKI-based solution
> > will really be useful.
>
>We could debate whether the PGP "Web of Trust" -- in which any user
>can sign any key and it's up to the message recipient to decide from
>the signatures available whether to trust a key -- is actually a PKI.
>
>I'd say yes, but "PKI" usually means something much more hierarchical
>in which some Central Authority signs keys for Lesser Authorities and
>so on. Mere Users cannot sign keys at all, only messages.
>
>However, presumably both registries and registrars have a few techies
>on staff, as would most customer organisations that need to manage
>their own transfers. So the specific model I proposed -- registries
>sign keys for the regitrars and optionally registrars sign keys for
>customer administrators -- looks feasible.
>
> > And even more -- the big problems are not the technology; the big
> > problems are the human problems of identification in the first place.
> > This all interacts with privacy and other concerns; it will be a long
> > time before it is all sorted out.
>
>My point is that I think PGP solves the technical part of the problem
>neatly. However, I agree completely that the technology is the easy
>part.
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Dec 2001 08:25:20 +0100
From: "Pascal Bernhard - cube" <[email-masked]>
Subject: Re: [ga] NewRoot Council 

Jim and all assembly members,

ICANN 3? As long as TLDs will be *authorized* without any clear, 
logical rules, this stuff will stay a struggel between ICANN and 
wannabe-ICANN.

There's no reason why these 7 guys are better as the ICANN BoD nor vice-
versa. Furthermore, the legitimacy level is lesser than that of the 
ICANN.

The business of providers is to provide technical or economical 
facilities. To *approve* or to *authorize* TLDs is nobody's business. 
Period.

Best regards,
Pascal

On 16 Dec 2001 at 15:41, Jim Fleming wrote:

> > http://newroot.com/council.html
> > 
> > The NewRoot Council is charged with the approval of new TLDs. The
> > Council consist of seven individuals who volunteered to assist NewRoot
> > with this difficult task. The Council can be best compared with a Jury
> > in a court room.
> > 
> > The following individuals have agreed to assist NewRoot as members of
> > the Council.
> > 
> > 
> >  1) Prof. Dr.  M.J. Matser
> > 2) Prof. J.F Sinclair
> > 3) Mr. M.J.P. Leenders
> > 4) Mr. B.J. Schadd
> > 5) Ing. P.J.S.I Scheepers
> > 6) B. Thornton
> > 7) B. Stegers
> > 
> 
> 
> Jim Fleming
> Why Gamble on a .BIZ Lottery? Start a Real .BIZ Today !
> http://www.DOT-BIZ.com
> 0:212 - BIZ World
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

================================
Pascal Bernhard
cube
Geschäfte werden von Menschen gemacht...
[email-masked]
http://cube.de/
http://boroon.de/
FON: +49-6352-753725
FAX: +49-6352-753726
Mail: Im See 3 - 67295 Bolanden

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Dec 2001 02:30:26 -0600
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] NewRoot Council 

"ICANN represents that it has no authority to implement new TLDs"
http://www.icann.org/tlds/correspondence/esi-v-icann-13nov00.htm

It all boils down to fairness.
Which list do you think is more fair ?
The "toy" IPv4 Internet Early Experimentation Allocations ?
http://www.iana.org/assignments/ipv4-address-space
or
The Proof-of-Concept IPv8 Allocations ?
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

Why would people pay for Address Space, when it is FREE ?

Jim Fleming
http://www.DOT-BIZ.com
http://www.in-addr.info
3:219 INFO

- ----- Original Message -----
From: "Pascal Bernhard - cube" <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 17, 2001 1:25 AM
Subject: Re: [ga] NewRoot Council

> Jim and all assembly members,
>
> ICANN 3? As long as TLDs will be *authorized* without any clear,
> logical rules, this stuff will stay a struggel between ICANN and
> wannabe-ICANN.
>
> There's no reason why these 7 guys are better as the ICANN BoD nor vice-
> versa. Furthermore, the legitimacy level is lesser than that of the
> ICANN.
>
> The business of providers is to provide technical or economical
> facilities. To *approve* or to *authorize* TLDs is nobody's business.
> Period.
>
> Best regards,
> Pascal
>
>
> On 16 Dec 2001 at 15:41, Jim Fleming wrote:
>
> > > http://newroot.com/council.html
> > >
> > > The NewRoot Council is charged with the approval of new TLDs. The
> > > Council consist of seven individuals who volunteered to assist NewRoot
> > > with this difficult task. The Council can be best compared with a Jury
> > > in a court room.
> > >
> > > The following individuals have agreed to assist NewRoot as members of
> > > the Council.
> > >
> > >
> > >  1) Prof. Dr.  M.J. Matser
> > > 2) Prof. J.F Sinclair
> > > 3) Mr. M.J.P. Leenders
> > > 4) Mr. B.J. Schadd
> > > 5) Ing. P.J.S.I Scheepers
> > > 6) B. Thornton
> > > 7) B. Stegers
> > >
> >
> >
> > Jim Fleming
> > Why Gamble on a .BIZ Lottery? Start a Real .BIZ Today !
> > http://www.DOT-BIZ.com
> > 0:212 - BIZ World
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> ================================
> Pascal Bernhard
> cube
> Geschäfte werden von Menschen gemacht...
> [email-masked]
> http://cube.de/
> http://boroon.de/
> FON: +49-6352-753725
> FAX: +49-6352-753726
> Mail: Im See 3 - 67295 Bolanden
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Dec 2001 10:13:58 +0100
From: "Pascal Bernhard - cube" <[email-masked]>
Subject: Re: [ga] NewRoot Council 

Nobody needs an authority to implement a new TLD. ICANN doesn't, 
NewRoot doesn't, BORooN does neither.

But if anybody is setting up visible TLDs, these should rely on solid, 
stable infrastructures. Stable infrastructures mean that the user 
should be sure to be able to run his domain, and that this domain is 
visible to the part of the world (s)he wants to address.

I look at name councils, TLD authorization and the like as the wrong 
point of view. The function of a root server network is to resolve TLDs 
and not to allow or reject them.

Best regards,
Pascal

On 17 Dec 2001 at 2:30, Jim Fleming wrote:

> "ICANN represents that it has no authority to implement new TLDs"
> http://www.icann.org/tlds/correspondence/esi-v-icann-13nov00.htm
> 
> It all boils down to fairness.
> Which list do you think is more fair ?
> The "toy" IPv4 Internet Early Experimentation Allocations ?
> http://www.iana.org/assignments/ipv4-address-space
> or
> The Proof-of-Concept IPv8 Allocations ?
> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
> 
> Why would people pay for Address Space, when it is FREE ?
> 
> Jim Fleming
> http://www.DOT-BIZ.com
> http://www.in-addr.info
> 3:219 INFO
> 
> 
> ----- Original Message -----
> From: "Pascal Bernhard - cube" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, December 17, 2001 1:25 AM
> Subject: Re: [ga] NewRoot Council
> 
> 
> > Jim and all assembly members,
> >
> > ICANN 3? As long as TLDs will be *authorized* without any clear,
> > logical rules, this stuff will stay a struggel between ICANN and
> > wannabe-ICANN.
> >
> > There's no reason why these 7 guys are better as the ICANN BoD nor
> > vice- versa. Furthermore, the legitimacy level is lesser than that of
> > the ICANN.
> >
> > The business of providers is to provide technical or economical
> > facilities. To *approve* or to *authorize* TLDs is nobody's business.
> > Period.
> >
> > Best regards,
> > Pascal
> >
> >
> > On 16 Dec 2001 at 15:41, Jim Fleming wrote:
> >
> > > > http://newroot.com/council.html
> > > >
> > > > The NewRoot Council is charged with the approval of new TLDs. The
> > > > Council consist of seven individuals who volunteered to assist
> > > > NewRoot with this difficult task. The Council can be best compared
> > > > with a Jury in a court room.
> > > >
> > > > The following individuals have agreed to assist NewRoot as members
> > > > of the Council.
> > > >
> > > >
> > > >  1) Prof. Dr.  M.J. Matser
> > > > 2) Prof. J.F Sinclair
> > > > 3) Mr. M.J.P. Leenders
> > > > 4) Mr. B.J. Schadd
> > > > 5) Ing. P.J.S.I Scheepers
> > > > 6) B. Thornton
> > > > 7) B. Stegers
> > > >
> > >
> > >
> > > Jim Fleming
> > > Why Gamble on a .BIZ Lottery? Start a Real .BIZ Today !
> > > http://www.DOT-BIZ.com
> > > 0:212 - BIZ World
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> > ================================
> > Pascal Bernhard
> > cube
> > Geschäfte werden von Menschen gemacht...
> > [email-masked]
> > http://cube.de/
> > http://boroon.de/
> > FON: +49-6352-753725
> > FAX: +49-6352-753726
> > Mail: Im See 3 - 67295 Bolanden
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> 
> 

================================
Pascal Bernhard
cube
Geschäfte werden von Menschen gemacht...
[email-masked]
http://cube.de/
http://boroon.de/
FON: +49-6352-753725
FAX: +49-6352-753726
Mail: Im See 3 - 67295 Bolanden

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Dec 2001 03:34:22 -0600
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] NewRoot Council 

- ----- Original Message ----- 
From: "Pascal Bernhard - cube" <[email-masked]>
> 
> I look at name councils, TLD authorization and the like as the wrong 
> point of view. The function of a root server network is to resolve TLDs 
> and not to allow or reject them.
> 

The ISOC, IAHC and ICANN approach has always been that until
"they" say something exists, it does not exist. Unfortunately, that approach
winds up surprising the members of their small closed club when they
attempt to deal with the realities of the marketplace. Fortunately, they seem
to confine themselves to the "toy" IPv4 Internet, and Proof-of-Concept
experiments. This is typical of the controlled academic setting where their
members draw support. People eventually see the limitations of the closed
world approach.

http://www.dot-biz.com/DNS101/index.html
http://www.dot-biz.com/Registry/Proof-Of-Concept/index.html

Jim Fleming
http://www.IPv8.info
IPv16....One Better !!

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Dec 2001 04:11:15 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] setting up visible TLDs

- ----- Original Message ----- 
From: "Pascal Bernhard - cube" <[email-masked]>
> 
> But if anybody is setting up visible TLDs, these should rely on solid, 
> stable infrastructures. Stable infrastructures mean that the user 
> should be sure to be able to run his domain, and that this domain is 
> visible to the part of the world (s)he wants to address.
> 

Stability comes from wide-spread interest in a TLD.

Both of the IPv4 .BIZ Proof-of-Concept Registries have long histories.
http://www.dot-biz.com/IPv4/Registry1
http://www.dot-biz.com/IPv4/Registry2
The 2002 IPv8 .BIZ Registries will likely emerge from these experiments.

Jim Fleming
Why Gamble on a .BIZ Lottery? Start a Real .BIZ Today !
http://www.DOT-BIZ.com
0:212 - BIZ World

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #930
************************